スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
[ --/--/-- --:-- ] スポンサー広告 | トラックバック(-) | コメント(-)

「5.03GEN-A for HEN」のバグ修正版リリース! 

一昨日リリースされた「5.03GEN-A for HEN」ですが、PSP-2000の「パンドラ対策前の基盤」のものでは正常に動作がしませんでした。
今回のものは、そのバグ修正版のものになります。

※今回のものはPSP-2000で正常に動作していなかった方向けのものです。
PSP-3000/PSP-2000で、正常に動作していた方については不要です。


詳細は続きからどうぞ



☆必要なもの☆
・OFW5.03のPSP-2000/3000
・バグ修正版の5.03GEN-A for HEN(←PSPGENでは登録が必要なのでミラーしておきました。)

☆導入方法☆
以前と変わりませんので、
こちらの記事
を参照してください。


ということで、これで全てのPSP-2000で動作させることができるようになりました!
それにしても対応が早いですね~
後は、リカバリーモードのバグを修正してもらえれば完璧ですね。

前のblog

すいません過去のblogを見たんですがマッドブロンス、メタリックブルー、ディープレッドはHENを導入しなくてもパンドラできるですか?
[ 2009/06/08 01:55 ] [ 編集 ]

>>だいさん
はい、その3色には対策されたものが存在しないため、パンドラの動作が可能ですよ^^

あと、このコメントはこの記事には関係ないものですので、これからは対応した記事にコメントしてくださいね^^;
[ 2009/06/08 02:03 ] [ 編集 ]

さてどっちを入れるか

基盤判別法のコメではお世話になりました。
結局3000を購入しましたので、HEN導入使用と思っています。

GENforHENとEnabler機能的には同じように見えるのですが、どっちがオススメですか?

あと、導入用のメモステとISO用メモステは分けた方がいいのか、一緒の方がいいのか教えてくださ~い。

そもそも、導入後にメモステ抜いていいのかが良くわかってないですが・・・・。
[ 2009/06/18 10:59 ] [ 編集 ]

>>LEDさん
>GENforHENとEnabler機能的には同じように見えるのですが、どっちがオススメですか?
確かに機能はほぼ変わりませんが、私的にはGENの方がいいですね。
「CFW5.50GEN-A」がリリースされ、後ほどPSP-3000にも対応させると言っておりますし。

>導入用のメモステとISO用メモステは分けた方がいいのか、一緒の方がいいのか教えてくださ~い。
HEN導入後にメモステを入れ替えても、電源を切らない限り元に戻ったりはしないので別々にして大丈夫ですよ^^
私はHEN導入用のメモステと、ゲームを入れておくメモステを分けていますね。
HEN導入したりする場合はメモステをフォーマットしてからやった方が安全ですので。
ゲームデータも一緒に入れておいてフォーマットすると、元に戻すのも大変ですしね^^;
ちなみに、HENのファイルサイズは小さいので256MBを使用しています。
[ 2009/06/18 17:54 ] [ 編集 ]

画像を開いてしまったら!!

2000の対策基盤版です。
henをいれて1度入れて うまくいっていましたが、またバッテリー切れで元の
5.03へ戻ったため henを起動させようとしたところ
slim_mod2.tiff の画像を開いてしまっいました!
そしたらもうアウト
戻れない道になってしまいました。
純正メモステ8Gも空にして 何十回も起動してますが slim_mod2.tiffの
所で固まり、勝手に切れてしまいます。
どうやら1度画像として読み込んでしまうと
初期設定に戻そうが、メモステをフォーマットしようが
キャッシュみたいなのが残ってるみたいなんですよ。
所詮xmbでの初期設定なので
本当の初期化ではないから・・・。
対策基盤版だから その奥のメニューにまで
たどりつけないからどうしようもありません。
同じような方はいないんでしょうか。
いると思うけどなぁ
たった1度の過ちで 使えなくなるなんて・・・覆水盆に返らずってこんなのありでしょうか?
[ 2009/07/05 22:15 ] [ 編集 ]

>>はれたんさん
flashの中にファイルが残っています。
□+△+SELECT+STARTを押しながらPSPを起動すれば、flash1を初期化することができます。
おそらくそれで元に戻るかと。
[ 2009/07/05 22:36 ] [ 編集 ]

導入したいのですが;

こんばんは。いつも、楽しく拝見させていただいております。

5.03GEN-A for HENを導入したいのですが、どのうpろだや、当サイトのリンクに飛んでも
「High Security Alert」と表示され、ダウンロードできません…

メールでもいいので、ファイルをいただきたいのですが;
[ 2009/10/25 20:57 ] [ 編集 ]

>>シリアスさん
こちらからDLしてくださいな。
http://ux.getuploader.com/PSP徹底活用法ファイル倉庫/download/20/5.03GEN-A+for+HEN+%E3%83%90%E3%82%B0%E4%BF%AE%E6%AD%A3.zip
[ 2009/10/25 21:01 ] [ 編集 ]

さっそくのご対応ありがとうございます

やはり、はじかれてしまいました…
パソコン本体の設定なんですかねぇ;
[ 2009/10/25 21:22 ] [ 編集 ]

>>シリアスさん
おそらくブラウザの設定が問題ですね。
高セキュリティの警告がでているようなので。。

ブラウザの設定を見直してみましょう。
[ 2009/10/25 22:50 ] [ 編集 ]

help

セレクトで出てきたものが出てこなくなりました。
リカバリーモードにいけません。
[ 2009/10/31 22:35 ] [ 編集 ]

管理人のみ閲覧できます

このコメントは管理人のみ閲覧できます
[ 2009/11/02 23:01 ] [ 編集 ]

管理人のみ閲覧できます

このコメントは管理人のみ閲覧できます
[ 2009/11/03 12:38 ] [ 編集 ]

psp1000に導入できますか?
[ 2010/03/12 19:44 ] [ 編集 ]

できません。hen用のcfwは2000/3000にしか導入できません。
[ 2010/03/13 01:43 ] [ 編集 ]

コメントの投稿

※質問する際はPSPのバージョン・型番(1000/2000/3000)は必ず明記し、分かる限りの事を書いてください。
また、過去のコメントを読み既出でないかを確認し、質問内容に見合う記事にコメントしてください。(分からない場合はどの記事にコメントしてくださっても構いません)

記事に関係のない話題も書いてくださっていいですよ~(≧▽≦)
楽しく気軽に話しましょう♪
ただし、荒らしはご遠慮くださいね^^;私がそう判断したコメントは発見次第削除いたします。













管理者にだけ表示を許可する

トラックバック

この記事のトラックバックURL
http://pspkatsuyouhou.blog36.fc2.com/tb.php/136-00dec084









上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。